<!-- templates/index.html -->
<!doctype html>
<html>
<head>
  <title>Talk to Shakespeare</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://dev.european-language-grid.eu/dev/srv-chatbot-shakespeare/static/style.css">
</head>

<body>
  <div class="jumbotron text-center">
    <div class="row">
    <div class="col-sm-1 col-md-1 col-lg-1">
      <img id="img_logo" src="https://dev.european-language-grid.eu/dev/srv-chatbot-shakespeare/static/images/logo-elg.png">
    </div>
    <div class="col-sm-11 col-md-11 col-lg-11">
      <h1>ELG Service: Talk to Shakespeare</h1>
    </div>
    </div>
  </div>

  <div class="container">
    <div id="content">
    <div class="row">

      <div class="col-sm-12 col-md-4 col-lg-6 ">
        <img id="img_shakespeare" src="https://dev.european-language-grid.eu/dev/srv-chatbot-shakespeare/static/images/shakespeare.jpg">
      </div>
      <div class="col-sm-12 col-md-4 col-lg-6">
        <div id="dialogBox">
          <div id="dialogMessageField">
            <div class="speech-bubble-user" {{user_message_visibility}}>{{user_message}}</div>
            <div class="speech-bubble">{{bot_message}}</div>
          </div>
          <div id="scrollHelper">
          </div>
          <form id="dialogUserInput" method="POST" action="https://dev.european-language-grid.eu/dev/srv-chatbot-shakespeare">
            <div class="input-group">
              <input type="text" class="form-control" name="user_message" autofocus="autofocus"></input>
              <span class="input-group-btn">
                <input type="submit" class="btn btn-default" value="Send"></input>
              </span>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  </div>


      </body>
</html>